<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="Table">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="id" type="xs:int" minOccurs="0" />
                <xs:element name="title" type="xs:string" minOccurs="0" />
                <xs:element name="TotalNum" type="xs:int" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <Table>
    <id>138</id>
    <title>研究生复试将考思想品德 两种情况会被淘汰</title>
    <TotalNum>262</TotalNum>
  </Table>
  <Table>
    <id>139</id>
    <title>统战部副部长：工商联公检法应联席为民企维权</title>
    <TotalNum>262</TotalNum>
  </Table>
  <Table>
    <id>141</id>
    <title>美军承认近期坠毁四架直升机均是被击落</title>
    <TotalNum>262</TotalNum>
  </Table>
  <Table>
    <id>142</id>
    <title>伊朗顶尖核专家疑遭以色列特工毒杀</title>
    <TotalNum>262</TotalNum>
  </Table>
  <Table>
    <id>143</id>
    <title>日本第一夫人开博客张贴安倍私房照</title>
    <TotalNum>262</TotalNum>
  </Table>
</NewDataSet>